namespace Mix.Tool.ArchiveEditor
{
    partial class ProjectPropertyForm
    {
        /// <summary>
        /// 必要なデザイナ変数です。
        /// </summary>
        private System.ComponentModel.IContainer components = null;

        /// <summary>
        /// 使用中のリソースをすべてクリーンアップします。
        /// </summary>
        /// <param name="disposing">マネージ リソースが破棄される場合 true、破棄されない場合は false です。</param>
        protected override void Dispose(bool disposing)
        {
            if (disposing && (components != null))
            {
                components.Dispose();
            }
            base.Dispose(disposing);
        }

        #region Windows フォーム デザイナで生成されたコード

        /// <summary>
        /// デザイナ サポートに必要なメソッドです。このメソッドの内容を
        /// コード エディタで変更しないでください。
        /// </summary>
        private void InitializeComponent()
        {
            this.labelRootDirectory = new System.Windows.Forms.Label();
            this.labelArchiveDirectory = new System.Windows.Forms.Label();
            this.labelArchiveFile = new System.Windows.Forms.Label();
            this.labelArchiveAlignment = new System.Windows.Forms.Label();
            this.textBoxRootDirectory = new System.Windows.Forms.TextBox();
            this.textBoxArchiveDirectory = new System.Windows.Forms.TextBox();
            this.textBoxArchiveFile = new System.Windows.Forms.TextBox();
            this.buttonArchiveFile = new System.Windows.Forms.Button();
            this.numUDArchiveAlignment = new System.Windows.Forms.NumericUpDown();
            this.groupBoxBasic = new System.Windows.Forms.GroupBox();
            this.groupBoxArchive = new System.Windows.Forms.GroupBox();
            this.labelArchiveAlignment_Info = new System.Windows.Forms.Label();
            this.buttonOK = new System.Windows.Forms.Button();
            this.buttonCancel = new System.Windows.Forms.Button();
            this.archiveFileDialog = new System.Windows.Forms.SaveFileDialog();
            ((System.ComponentModel.ISupportInitialize)(this.numUDArchiveAlignment)).BeginInit();
            this.groupBoxBasic.SuspendLayout();
            this.groupBoxArchive.SuspendLayout();
            this.SuspendLayout();
            // 
            // labelRootDirectory
            // 
            this.labelRootDirectory.AutoSize = true;
            this.labelRootDirectory.Location = new System.Drawing.Point(6, 27);
            this.labelRootDirectory.Name = "labelRootDirectory";
            this.labelRootDirectory.Size = new System.Drawing.Size(125, 18);
            this.labelRootDirectory.TabIndex = 0;
            this.labelRootDirectory.Text = "ルートディレクトリ :";
            // 
            // labelArchiveDirectory
            // 
            this.labelArchiveDirectory.AutoSize = true;
            this.labelArchiveDirectory.Location = new System.Drawing.Point(18, 27);
            this.labelArchiveDirectory.Name = "labelArchiveDirectory";
            this.labelArchiveDirectory.Size = new System.Drawing.Size(113, 18);
            this.labelArchiveDirectory.TabIndex = 1;
            this.labelArchiveDirectory.Text = "入力ディレクトリ :";
            // 
            // labelArchiveFile
            // 
            this.labelArchiveFile.AutoSize = true;
            this.labelArchiveFile.Location = new System.Drawing.Point(42, 58);
            this.labelArchiveFile.Name = "labelArchiveFile";
            this.labelArchiveFile.Size = new System.Drawing.Size(89, 18);
            this.labelArchiveFile.TabIndex = 2;
            this.labelArchiveFile.Text = "出力ファイル :";
            // 
            // labelArchiveAlignment
            // 
            this.labelArchiveAlignment.AutoSize = true;
            this.labelArchiveAlignment.Location = new System.Drawing.Point(42, 89);
            this.labelArchiveAlignment.Name = "labelArchiveAlignment";
            this.labelArchiveAlignment.Size = new System.Drawing.Size(89, 18);
            this.labelArchiveAlignment.TabIndex = 3;
            this.labelArchiveAlignment.Text = "アライメント :";
            // 
            // textBoxRootDirectory
            // 
            this.textBoxRootDirectory.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxRootDirectory.Location = new System.Drawing.Point(137, 24);
            this.textBoxRootDirectory.Name = "textBoxRootDirectory";
            this.textBoxRootDirectory.ReadOnly = true;
            this.textBoxRootDirectory.Size = new System.Drawing.Size(427, 25);
            this.textBoxRootDirectory.TabIndex = 4;
            // 
            // textBoxArchiveDirectory
            // 
            this.textBoxArchiveDirectory.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxArchiveDirectory.Location = new System.Drawing.Point(137, 24);
            this.textBoxArchiveDirectory.Name = "textBoxArchiveDirectory";
            this.textBoxArchiveDirectory.ReadOnly = true;
            this.textBoxArchiveDirectory.Size = new System.Drawing.Size(427, 25);
            this.textBoxArchiveDirectory.TabIndex = 5;
            // 
            // textBoxArchiveFile
            // 
            this.textBoxArchiveFile.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.textBoxArchiveFile.BackColor = System.Drawing.SystemColors.Window;
            this.textBoxArchiveFile.Location = new System.Drawing.Point(137, 55);
            this.textBoxArchiveFile.Name = "textBoxArchiveFile";
            this.textBoxArchiveFile.ReadOnly = true;
            this.textBoxArchiveFile.Size = new System.Drawing.Size(393, 25);
            this.textBoxArchiveFile.TabIndex = 6;
            // 
            // buttonArchiveFile
            // 
            this.buttonArchiveFile.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Right)));
            this.buttonArchiveFile.Location = new System.Drawing.Point(536, 55);
            this.buttonArchiveFile.Name = "buttonArchiveFile";
            this.buttonArchiveFile.Size = new System.Drawing.Size(28, 25);
            this.buttonArchiveFile.TabIndex = 7;
            this.buttonArchiveFile.Text = "...";
            this.buttonArchiveFile.UseVisualStyleBackColor = true;
            this.buttonArchiveFile.Click += new System.EventHandler(this.buttonArchiveFile_Click);
            // 
            // numUDArchiveAlignment
            // 
            this.numUDArchiveAlignment.Location = new System.Drawing.Point(137, 86);
            this.numUDArchiveAlignment.Maximum = new decimal(new int[] {
            16,
            0,
            0,
            0});
            this.numUDArchiveAlignment.Minimum = new decimal(new int[] {
            1,
            0,
            0,
            0});
            this.numUDArchiveAlignment.Name = "numUDArchiveAlignment";
            this.numUDArchiveAlignment.Size = new System.Drawing.Size(80, 25);
            this.numUDArchiveAlignment.TabIndex = 8;
            this.numUDArchiveAlignment.TextAlign = System.Windows.Forms.HorizontalAlignment.Center;
            this.numUDArchiveAlignment.Value = new decimal(new int[] {
            4,
            0,
            0,
            0});
            this.numUDArchiveAlignment.ValueChanged += new System.EventHandler(this.numUDArchiveAlignment_ValueChanged);
            // 
            // groupBoxBasic
            // 
            this.groupBoxBasic.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBoxBasic.Controls.Add(this.textBoxRootDirectory);
            this.groupBoxBasic.Controls.Add(this.labelRootDirectory);
            this.groupBoxBasic.Location = new System.Drawing.Point(12, 12);
            this.groupBoxBasic.Name = "groupBoxBasic";
            this.groupBoxBasic.Size = new System.Drawing.Size(570, 63);
            this.groupBoxBasic.TabIndex = 9;
            this.groupBoxBasic.TabStop = false;
            this.groupBoxBasic.Text = "基本の設定";
            // 
            // groupBoxArchive
            // 
            this.groupBoxArchive.Anchor = ((System.Windows.Forms.AnchorStyles)(((System.Windows.Forms.AnchorStyles.Top | System.Windows.Forms.AnchorStyles.Left)
                        | System.Windows.Forms.AnchorStyles.Right)));
            this.groupBoxArchive.Controls.Add(this.labelArchiveAlignment_Info);
            this.groupBoxArchive.Controls.Add(this.labelArchiveDirectory);
            this.groupBoxArchive.Controls.Add(this.textBoxArchiveDirectory);
            this.groupBoxArchive.Controls.Add(this.numUDArchiveAlignment);
            this.groupBoxArchive.Controls.Add(this.labelArchiveFile);
            this.groupBoxArchive.Controls.Add(this.labelArchiveAlignment);
            this.groupBoxArchive.Controls.Add(this.buttonArchiveFile);
            this.groupBoxArchive.Controls.Add(this.textBoxArchiveFile);
            this.groupBoxArchive.Location = new System.Drawing.Point(12, 81);
            this.groupBoxArchive.Name = "groupBoxArchive";
            this.groupBoxArchive.Size = new System.Drawing.Size(570, 127);
            this.groupBoxArchive.TabIndex = 10;
            this.groupBoxArchive.TabStop = false;
            this.groupBoxArchive.Text = "アーカイブの設定";
            // 
            // labelArchiveAlignment_Info
            // 
            this.labelArchiveAlignment_Info.AutoSize = true;
            this.labelArchiveAlignment_Info.Location = new System.Drawing.Point(223, 90);
            this.labelArchiveAlignment_Info.Name = "labelArchiveAlignment_Info";
            this.labelArchiveAlignment_Info.Size = new System.Drawing.Size(24, 18);
            this.labelArchiveAlignment_Info.TabIndex = 9;
            this.labelArchiveAlignment_Info.Text = "    ";
            // 
            // buttonOK
            // 
            this.buttonOK.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.buttonOK.Location = new System.Drawing.Point(416, 222);
            this.buttonOK.Name = "buttonOK";
            this.buttonOK.Size = new System.Drawing.Size(80, 28);
            this.buttonOK.TabIndex = 11;
            this.buttonOK.Text = "OK";
            this.buttonOK.UseVisualStyleBackColor = true;
            this.buttonOK.Click += new System.EventHandler(this.buttonOK_Click);
            // 
            // buttonCancel
            // 
            this.buttonCancel.Anchor = ((System.Windows.Forms.AnchorStyles)((System.Windows.Forms.AnchorStyles.Bottom | System.Windows.Forms.AnchorStyles.Right)));
            this.buttonCancel.Location = new System.Drawing.Point(502, 222);
            this.buttonCancel.Name = "buttonCancel";
            this.buttonCancel.Size = new System.Drawing.Size(80, 28);
            this.buttonCancel.TabIndex = 12;
            this.buttonCancel.Text = "キャンセル";
            this.buttonCancel.UseVisualStyleBackColor = true;
            this.buttonCancel.Click += new System.EventHandler(this.buttonCancel_Click);
            // 
            // archiveFileDialog
            // 
            this.archiveFileDialog.Filter = "アーカイブファイル|*.arc";
            // 
            // ProjectPropertyForm
            // 
            this.AutoScaleDimensions = new System.Drawing.SizeF(7F, 18F);
            this.AutoScaleMode = System.Windows.Forms.AutoScaleMode.Font;
            this.ClientSize = new System.Drawing.Size(594, 262);
            this.Controls.Add(this.buttonCancel);
            this.Controls.Add(this.buttonOK);
            this.Controls.Add(this.groupBoxArchive);
            this.Controls.Add(this.groupBoxBasic);
            this.Font = new System.Drawing.Font("メイリオ", 9F, System.Drawing.FontStyle.Regular, System.Drawing.GraphicsUnit.Point, ((byte)(128)));
            this.Margin = new System.Windows.Forms.Padding(3, 4, 3, 4);
            this.MaximizeBox = false;
            this.MaximumSize = new System.Drawing.Size(1600, 300);
            this.MinimizeBox = false;
            this.MinimumSize = new System.Drawing.Size(610, 300);
            this.Name = "ProjectPropertyForm";
            this.Text = "プロジェクトのプロパティ";
            this.Load += new System.EventHandler(this.ProjectPropertyForm_Load);
            ((System.ComponentModel.ISupportInitialize)(this.numUDArchiveAlignment)).EndInit();
            this.groupBoxBasic.ResumeLayout(false);
            this.groupBoxBasic.PerformLayout();
            this.groupBoxArchive.ResumeLayout(false);
            this.groupBoxArchive.PerformLayout();
            this.ResumeLayout(false);

        }

        #endregion

        private System.Windows.Forms.Label labelRootDirectory;
        private System.Windows.Forms.Label labelArchiveDirectory;
        private System.Windows.Forms.Label labelArchiveFile;
        private System.Windows.Forms.Label labelArchiveAlignment;
        private System.Windows.Forms.TextBox textBoxRootDirectory;
        private System.Windows.Forms.TextBox textBoxArchiveDirectory;
        private System.Windows.Forms.TextBox textBoxArchiveFile;
        private System.Windows.Forms.Button buttonArchiveFile;
        private System.Windows.Forms.NumericUpDown numUDArchiveAlignment;
        private System.Windows.Forms.GroupBox groupBoxBasic;
        private System.Windows.Forms.GroupBox groupBoxArchive;
        private System.Windows.Forms.Button buttonOK;
        private System.Windows.Forms.Button buttonCancel;
        private System.Windows.Forms.SaveFileDialog archiveFileDialog;
        private System.Windows.Forms.Label labelArchiveAlignment_Info;
    }
}